@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/ExpandableContent/ExpandableContent.style';

.ExpandableContent {
    &-Heading {
        @include after-mobile {
            display: none;
        }
    }

    &-SubHeading {
        @include after-mobile {
            display: none;
        }
    }

    &-Content {
        @include desktop {
            margin-top: 0;
            margin-bottom: 16px;
        }
    }
}
